@charset "UTF-8";
/* CSS Document */

html {
	width: 100%;
	height: 100%;
}

body {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	font-size: 62.5%;
	overflow: hidden;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #000;
	-webkit-font-smoothing: antialiased !important;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
}

a {
	outline: none;
}

img {
	border: 0;
}



/*	HOME	*/

#wrapper {
	position: relative;
	clear: both;
	width: 100%;
	height: 100%;
	overflow: hidden;
	display: none;
}

.squer {
	position: relative;
	float: left;
	width: 50%;
	height: 50%;
	margin: 0;
	padding: 0;
	overflow: hidden;
	cursor: pointer;
}

.squer img {
	position: relative;
	z-index: 1;
}

.image_bg {
	transition: all 0.7s ease;
	-ms-transition: all 0.7s ease;
	-moz-transition: all 0.7s ease;
	-webkit-transition: all 0.7s ease;
	-o-transition: all 0.7s ease;
}

.image_bg_hover {
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
}

.curtain {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: #000;
	background-color: rgba(0,0,0,0.4);
	z-index: 2;
}

.squer_info {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 3;
	background: url(../images/bg_trama.png);
}

.squer_title {
	position: absolute;

	top: 50%;
	left: 50%;
	margin-top: -55px;
	margin-left:-210px;
}

.squer_tickets {
	position: absolute;
	top: 30%;
	left: 50%;
	margin-top: -55px;
	margin-left:-210px;
}
.squer_tickets h1,h2{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:500;line-height:1;}

.squer_hashtag {
	position: absolute;
	bottom: 20px;
	left: 50%;
	margin-left: -70px;
}

.navi_buttons {
	
	position: absolute;
	width: 450px;
	height: 450px;
	top: 50%;
	left: 50%;
	margin-top: -227px;
	margin-left: -222px;
	z-index:1;
    background-position: center center;
	background-image: url(../images/intro/circle_buttons.png); 
}

#circle {
	position: absolute;
	width: 355px;
	height: 355px;
	top: 50%;
	left: 50%;
	margin-top: -177px;
	margin-left: -177px;
	z-index: 3;
	border-radius: 50%;
}

#circle_wrap {
	position: absolute;
	width: 355px;
	height: 355px;
	border-radius: 50%;
	prespective: 800px;
	transition: all 0.5s;
	-ms-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
}

#circle_content {
	position: absolute;
	width: 355px;
	height: 355px;
	border-radius: 50%;
	transition: all 0.5s;
	-ms-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
    transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
}

#circle_content > div {
	display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-position: center center;
    backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    -o-backface-visibility: hidden;
}

.back {
    transform: rotate3d(0,1,0,180deg);
    -ms-transform: rotate3d(0,1,0,180deg);
    -moz-transform: rotate3d(0,1,0,180deg);
    -webkit-transform: rotate3d(0,1,0,180deg);
    -o-transform: rotate3d(0,1,0,180deg);
    background: #fff;
}

#circle_text {
	color: #FFF;
	text-align: center;
	width: 275px;
	height: 235px;
	padding: 60px 40px;
	text-transform: uppercase;
	font-size: 1em;
}

#circle_text p {
	margin-top: 0;
	margin-bottom: 20px;
	line-height: 1.8em;
}
/*
#circle:hover #circle_content {
    transform: rotate3d(0,1,0,-180deg);
    -ms-transform: rotate3d(0,1,0,-180deg);
    -moz-transform: rotate3d(0,1,0,-180deg);
    -webkit-transform: rotate3d(0,1,0,-180deg);
    -o-transform: rotate3d(0,1,0,-180deg);
} */

.front {
	background-image: url(../images/intro/ksm_logo_intro.png);
}

#head_display {
	position: relative;
	clear: both;
	padding: 10px 0;
	border-top: 1px dotted #FFF;
	border-bottom: 1px dotted #FFF;
	display: table;
	overflow: auto;
}

.text_display {
	position: relative;
	float: left;
	margin-top: 1px;
}

.display_icon {
	position: relative;
	float: left;
	width: 13px;
	height: 13px;
	overflow: hidden;
	cursor: pointer;
	margin-left: 10px;
}

.display_icon img {
	position: absolute;
	top: 0;
	left: 0;
}

.display_hover img {
	top: -13px;
}

#footer {
	position: absolute;
	bottom: 19px;
	right: 32px;
	width: auto;
	height: 20px;
	font-size: 0.9em;
	color: #CCC;
	text-shadow: 1px 1px 0 #000;
	display: none;
	z-index: 100;
	text-transform: uppercase;
}

.footer_texto {
	position: relative;
	float: left;
	margin-left: 5px;
}

.footer_texto a {
	color: #CCC;
	text-decoration: none;
	transition: color 0.5s;
	-ms-transition: color 0.5s;
	-moz-transition: color 0.5s;
	-webkit-transition: color 0.5s;
	-o-transition: color 0.5s;
}

a.enlace_externo {
	color: #CCC;
	text-decoration: none;
	transition: color 0.5s;
	-ms-transition: color 0.5s;
	-moz-transition: color 0.5s;
	-webkit-transition: color 0.5s;
	-o-transition: color 0.5s;
}

#footer a.enlace_interno {
	color: #CCC;
	text-decoration: none;
	transition: color 0.5s;
	-ms-transition: color 0.5s;
	-moz-transition: color 0.5s;
	-webkit-transition: color 0.5s;
	-o-transition: color 0.5s;
}

#footer a.enlace_interno:hover{
	color: #FFF;
}

.footer_texto a:hover {
	color: #FFF;
}

#footer .display_icon {
	margin-top: -1px;
}

#footer .display_hover img {
	top: -13px;
}
	
#alertaIE {
	position: absolute;
	z-index: 1000;
	top: 20px;
	right: 0;
	color: #FFF;
	background-color: #000;
	text-transform: uppercase;
	padding: 10px 20px;
	font-size: 0.9em;
}

#alertaIE a {
	color: #FFF;
	border-bottom: 1px dotted #FFF;
	text-decoration: none;
}


/* glowny div z like box'em */
#like-box {
	position: fixed;
	z-index: 10;
	top: 150px;  /* jego polozenie od gory */
	left: -254px; /* szerokosc wygenerowanego boxa + 4px obramowania */
	-webkit-transition: left 0.5s ease-out;
	-moz-transition: left 0.5s ease-out;
	-o-transition: left 0.5s ease-out;
	transition: left 0.5s ease-out;
}

/* wysuniecie like box'a */
#like-box:hover {
	left: 0px;
	z-index: 10;
}

/* zewnetrzna ramka boxa */
#like-box .outside {
	position: relative;
	z-index: 10;
	background: #3b5999;
	padding: 2px;
	min-width: 1px;
	float: left;
}

/* wewnetrzne tlo boxa */
#like-box .inside {
	position: relative;
	z-index: 5;
	background: #fff;
}

/* pasek z logo FB */
#like-box .belt {
	position: relative;
	z-index: 4;
	-webkit-transform: rotate(90deg); /* obrot o 90 stopni */
	-moz-transform: rotate(90deg); /* wiec wysokosc zamienia sie z szerokoscia */
	-o-transform: rotate(90deg); /* obrot o 90 stopni */
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1); /* obrot o 90 stopni dla IE */
	float: left;
	width: 100px; /* wysokosc */
	height: 40px; /* szerokosc */
	padding: 7px 0px 0px 20px;
	margin: 50px 0px 0px -55px;
	background: #3b5999;
	color: #fff;
	font-weight: bold;
	font-family: Verdana;
	font-size: 16px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

<!-- SlidesJS Required: These styles are required if you'd like a responsive slideshow -->
<!-- SlidesJS Optional: If you'd like to use this design -->
    #slides {
      display: none
    }

    #slides .slidesjs-navigation {
      margin-top:3px;
    }

    #slides .slidesjs-previous {
      margin-right: 5px;
      float: left;
    }

    #slides .slidesjs-next {
      margin-right: 5px;
      float: left;
    }

    .slidesjs-pagination {
      margin-top: 6px;
	  margin-left: 115px;
      float: left;
      list-style: none;
    }

    .slidesjs-pagination li {
      float: left;
      margin: 0 1px;
    }

    .slidesjs-pagination li a {
      display: block;
      width: 13px;
      height: 0;
      padding-top: 13px;
      background-image: url(../images/pagination.png);
      background-position: 0 0;
      float: left;
      overflow: hidden;
    }

    .slidesjs-pagination li a.active,
    .slidesjs-pagination li a:hover.active {
      background-position: 0 -13px
    }

    .slidesjs-pagination li a:hover {
      background-position: 0 -26px
    }

    #slides a:link,
    #slides a:visited {
      color: #333
    }

    #slides a:hover,
    #slides a:active {
      color: #9e2020
    }

    .navbar {
      overflow: hidden
    }
	
	#slides {
      display: none
    }

    .slider_container {
      margin: 0 auto
    }
	
	
#multitab{
	position:fixed;
	right:0px;
	top:190px;
	z-index:100;
}
#multitab li{
	cursor:pointer;
	width:35px;
	height:110px;
	margin-bottom:1px;
	position:relative;
}
#multitab > li > div{
	padding:5px;
	border: solid #0170cf 3px;
	background: #fff;
	float:left;
	width:286px;
	height:300px;
	-moz-border-radius: 0 0 0 8px;
	-webkit-border-radius: 0 0 0 8px;
	border-radius: 0 0 0 8px;
	position:absolute;
	top:0;
	left:35px;
	list-style:none;
	z-index:100;
}


@media (max-width: 767px) {

	.back {
     -webkit-transform: rotateY(180deg); /* Chrome, Safari, Opera */
    transform: rotateY(180deg);
    background: #fff;
	}
	
	.slider_container {
        width: auto
      }
	  
	  
	.curtain {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: #000;
	background-color: rgba(0,0,0,0.2);
	z-index: 2;
}
	  
	.navi_buttons {
	
	position: absolute;
	width: 450px;
	height: 450px;
	top: 50%;
	left: 50%;
	margin-top: -227px;
	margin-left: -222px;
	z-index:1;
    background-position: center center;
	background-image: url(../images/intro/circle_buttons_mobile.png); 
}

}

/* Retina Displays */

/* Target any device with retina display (ie iPad 3 and MacBook Pro) */

@media 
only screen and (-Webkit-min-device-pixel-ratio: 1.5),
only screen and (-moz-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min-device-pixel-ratio: 1.5) {
	
.curtain {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: #000;
	background-color: rgba(0,0,0,0.2);
	z-index: 2;
}

	.navi_buttons {
	
	position: absolute;
	width: 450px;
	height: 450px;
	top: 50%;
	left: 50%;
	margin-top: -227px;
	margin-left: -222px;
	z-index:1;
    background-position: center center;
	background-image: url(../images/intro/circle_buttons_mobile.png); 
}
	
.back {
     -webkit-transform: rotateY(180deg); /* Chrome, Safari, Opera */
    transform: rotateY(180deg);
    background: #fff;
}
/*
#circle:hover #circle_content {
    transform: rotate3d(0,1,0,-180deg);
    -ms-transform: rotate3d(0,1,0,-180deg);
    -moz-transform: rotate3d(0,1,0,-180deg);
    -webkit-transform: rotate3d(0,1,0,-180deg);
    -o-transform: rotate3d(0,1,0,-180deg);
} */
	
}


/* For smartphones */
@media (max-width: 480px) {
      .slider_container {
        width: auto
      }
	  .curtain {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: #000;
	background-color: rgba(0,0,0,0.2);
	z-index: 2;
}
    }

/* For smaller displays like laptops */
@media (min-width: 768px) and (max-width: 979px) {
      .slider_container {
        width: 724px
      }
	  .curtain {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: #000;
	background-color: rgba(0,0,0,0.2);
	z-index: 2;
}

	.navi_buttons {
	
	position: absolute;
	width: 450px;
	height: 450px;
	top: 50%;
	left: 50%;
	margin-top: -227px;
	margin-left: -222px;
	z-index:1;
    background-position: center center;
	background-image: url(../images/intro/circle_buttons_mobile.png); 
}
	  
	  
    }

    /* For larger displays */
@media (min-width: 1200px) {
      .slider_container {
        width: 1170px
      }


